CVE

Vulnerabilidad en Sanitization Management System v1.0 (CVE-2022-44294)

Severidad:
ALTA
Type:
CWE-89 Neutralización incorrecta de elementos especiales usados en un comando SQL (Inyección SQL)
Fecha de publicación:
30/11/2022
Última modificación:
01/12/2022

Descripción

Sanitization Management System v1.0 es vulnerable a la inyección SQL a través de /php-sms/admin/?page=services/manage_service&id=.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:sanitization_management_system_project:sanitization_management_system:1.0:*:*:*:*:*:*:*


botón arriba